Ces instructions d'utilisation supposent que vous utilisez la version du micrologiciel EOS-1D X Mark III 1.4.0 ou ultérieure.